
/* Header */

div#simulation_connexion {
	padding: 0px 10px 0px 10px;
	background: #666;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #aaa;
	color: #fff;
}

div#simulation_connexion div.info_user {
	
}

div.liste_simulation_connexion {
	/*padding: 10px 0;*/
	padding-top: 10px;
	padding-bottom: 10px;
}
div.liste_simulation_connexion p {
	font-weight: bold;
	margin-bottom: 2px;
}
#div.liste_simulation_connexion form select {
	/*height: auto;
	padding: 1px 2px;*/
}

div.liste_simulation_connexion form #select_user_simulation_connexion {
	/*width: 118px;*/
	width: 100%;
	/*height: 32px;
	padding: 5px 2px;*/
}

div.liste_simulation_connexion div.row {
	margin: 0;
}

div.liste_simulation_connexion div.col-md-9,
div.liste_simulation_connexion div.col-md-3 {
	padding: 0 2px;
}


/* Corps */


/* Footer */


/* Classes communes */

.mt-3 {
	margin-top: 1rem!important;
}
.mb-3 {
	margin-bottom: 1rem!important;
}

.ajaxLoader {
	width:32px;
	height:32px;
	background:url(../images/ajax-loader.gif) center center no-repeat ;
	padding: 20px 15px;
}

.ajaxLoader_petit {
	width:20px;
	height:20px;
	background:url(../images/ajax-loader-petit.gif) center no-repeat ;
}

p.item_prec, p.date_prec {
	float: left;
}

p.item_suiv, p.date_suiv {
	float: right;
}

p.nb_items {
	text-align:center;
	font-weight: bold;
}

html body div.code .hl-main {
	background-color: #f5f5f5;
}

div.page div.content_page div.gestion_droits p.sous_titre {
	border-color: #cdcdcd;
}

div.gestion_droits p.liste_droit {
	margin: 2px 10px 10px 5px;
}

img.autorise, img.interdit {
	width: 15px;
}

img.icone_provider {
	max-height: 20px;
	max-width: 36px;
}


img.drapeau {
	width: 20px;
}

img.lien_precedent, img.lien_suivant {
	width: 24px;
	margin: 0 5px;
}

img.fleche {
	width: 22px;
}

img.user_img {
	max-width: 100%;
}

p.erreur_form {
	color: #E62D0A;
}

span.very_important {
	/*font-weight: bold;*/
	color: #E62D0A;
}

div.code p.link {
	text-align: right;
}

.pagination {
	margin: 0;
}


span.progression {
	font-size: 11px;
	color: #777;
}


img.photo_user {
	height: 150px;
	border: 1px solid #888;
}

img.droit {
	width: 15px;
}

dl.dl-center dt {
	width: 50%;
	padding-right: 10px;
}

div.url_base {
	word-wrap: break-word;
}


table.table {
	border-bottom: 1px solid #ddd;
}

table tr.aucune_donnee td {
	text-align: center;
	padding: 15px 20px;
	font-weight: bold;
}


table.table.list_values tbody tr td, table.table.list_values_bolded tbody tr td {
	border: none;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}
table.table.list_values:not(.auto_with) tbody tr td, table.table.list_values_bolded:not(.auto_with) tbody tr td {
	width: 50%;
}
table.table.list_values.big_label tbody tr td:first-child, table.table.list_values_bolded.big_label tbody tr td:first-child {
	width: 80%;
}
table.list_values, table.list_values_bolded {
	border: none;
}
table.list_values tr td:first-child, table.list_values_bolded tr td:first-child  {
	text-align: right;
}
table.list_values tr td:last-child, table.list_values_bolded tr td:last-child  {
	padding-left: 0;
}
table.list_values tr td:first-child, table.list_values_bolded tr td:last-child {
	font-weight: bold;
}

table.table-borderless,
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
	border: none;
}



/* Count down */

div#count_down {
	float: right;
	height: 17px;
	font-size: 12px;
}

div#count_down_title {
	float: left;
	margin-right: 5px;
}

div#count_down_graphique {
	float: left;
	width: 122px;
	height: 10px;
	border: 1px solid #1478BE;
	margin-top: 3px;
}

div#count_down_current {
	height: 8px;
	background: #1478BE;
	width: 0px;
}

div#count_down_texte {
	float: left;
	width: 40px;
	height: 17px;
	margin-left: 8px;
}

div#count_down_lien {
	float: left;
	width: 90px;
	margin-left: 8px;
}


table.achat_total th, table.achat_total td {
	text-align: right;
}

table.achat_total tr th.libelle_produit, table.achat_total tr td.libelle_produit {
	text-align: left;
}

table.achat_total tfoot td.label_param {
	width: 50%;
}


/* Général */

body code[class*="language-"] {
	white-space: break-spaces;
}
body pre[class*="language-"] {
	margin-bottom: 20px;
}

.no-margin {
	margin: 0!important;
}

.no-padding {
	padding: 0!important;
}

.waiting {
	background: rgba(255, 255, 255, 0.5) url(../images/ajax-loader.gif) no-repeat center center;
}

.hide, .cacher {
	display: none;
}

.print {
	display: none;
}

.cb, .cl {
	clear: both;
}

.good {
	color: #00B43C;
}

.erreur, .error {
	color: #E62D0A;
}

.warn {
	color: #e6810a;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.center {
	text-align: center;
}

.gras {
	font-weight: bold
}

.souligne {
	text-decoration: underline;
}

.italic {
	font-style: italic;
}

.barre {
	text-decoration: line-through;
}

.invisible {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

.align_center {
	vertical-align: middle;
	display: inline-block;
}

.align_image img {
	vertical-align: middle;
	display: inline-block;
}

.inline-block {
	display: inline-block;
}

.ln30 {
	line-height: 30px;
}


/* Snackbar */

.snackbar {
	visibility: hidden;
	width: 50%;
	margin: 20px 0;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	left: 25%;
	top: 60px;
	font-size: 17px;
}

.snackbar.show {
	visibility: visible;
	/*-webkit-animation: fadein 0.5s, fadeout 0.5s 6s;
	animation: fadein 0.5s, fadeout 0.5s 6s;*/
}
.snackbar.success {
	background-color: #dff0d8;
	border-color: #d0e9c6;
	color: #3c763d;
}
.snackbar.danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}

